# $Id$
#
# Base System Tools that are mandatory inside the initrd
#
/etc/fstab
/etc/modules.conf
# On ArchLinux
/etc/modprobe.d/

/etc/hosts
/etc/host.conf
/etc/resolv.conf
/etc/hosts.allow
/etc/hosts.deny
/etc/nsswitch.conf

/usr/sbin/mondorestore
/usr/bin/afio
# On Debian
/bin/afio
/usr/bin/star
/usr/sbin/ntfsclone
/usr/bin/buffer

/usr/sbin/parted
/sbin/parted
/usr/sbin/partprobe
/sbin/partprobe

/usr/bin/file
/usr/share/misc/file/magic
/usr/share/file/magic
# On ArchLinux
/usr/share/file/magic.mgc
/usr/share/misc/magic.mgc

/usr/bin/getfattr
/usr/bin/setfattr
/usr/bin/getfacl
/usr/bin/setfacl

#
/bin/lsblk

# On RHEL
/usr/bin/bzip2
# On Debian and ArchLinux
/bin/bzip2
# is a link => No additional place
# On RHEL
/usr/bin/bunzip2
# On Debian and ArchLinux
/bin/bunzip2
/usr/bin/lzop
/usr/bin/lzma

/bin/date
/sbin/ctrlaltdel
/bin/dd
/usr/bin/eject
/usr/bin/wc
/usr/bin/xargs
/usr/bin/less

/sbin/ldconfig
/usr/bin/tee

# For swap uuid support, ia64 and probably then more in the future
/usr/bin/perl

# helps for debugging (optional)
/usr/bin/ldd
/usr/bin/strace
#/usr/bin/valgrind
#/usr/lib/valgrind/
#/usr/lib64/valgrind/
